
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mysql中大小写敏感问题导致的MySql Error 1146 Tabel doen’t exist错误_Mysql / iVAN</title>

    <meta name="description" content="Mysql中大小写敏感问题导致的MySql Error 1146 Tabel doen’t exist错误_Mysql MySql Error 1146 Tabel doen't exist,一般情况下是表不存在,或者表名写错了.权限问题. 今天遇到了这个问题,仔细核对几遍后,确认无误,又在phpMyAdmin里尝试select,可以查询出数据.又核对权限,确认该mysql用户具有所有权限.那这个错误是怎么回事呢?查询了一些资料后,发现如果mysql引擎不对可能会造成真实存在的表却无法访问,但是发现引擎都是myisam. 这下犯愁了,错误出在哪里呢?又找了半天,仍然无果.无辜的看着这段报错代码,发呆了半天,突然发">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Mysql中大小写敏感问题导致的MySql Error 1146 Tabel doen’t exist错误_Mysql</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>MySql Error 1146 Tabel doen't exist，一般情况下是表不存在，或者表名写错了、权限问题。</p>
<p>今天遇到了这个问题，仔细核对几遍后，确认无误，又在phpMyAdmin里尝试select，可以查询出数据。又核对权限，确认该mysql用户具有所有权限。那这个错误是怎么回事呢？查询了一些资料后，发现如果mysql引擎不对可能会造成真实存在的表却无法访问，但是发现引擎都是myisam。</p>
<p>这下犯愁了，错误出在哪里呢？又找了半天，仍然无果。无辜的看着这段报错代码，发呆了半天，突然发现了一个已经被我忽视的细节，详细的报错代码为 Tabel  ABC doen't exist,这里的表名为大写，而数据库中的表名为abc(马冬注：只为举例，没有此表)，是小写的。在phpMyAdmin用大写表名ABC尝试select，果然报错提示Tabel  ABC doen't exist。</p>
<p>到这里，问题清楚可见，原因是一个被我忽略的问题：windows服务器下，mysql的数据表是大小写不敏感的，而linux服务器默认情况下大小写敏感。如果linux服务器要修改成大小写不敏感，可以找到/etc/my.cnf，在[mysqld]下加入一行： lower_case_table_names=1。（马冬注：lower_case_table_names默认情况下为0，及表名大小写敏感；修改为1，即大小写不敏感）。如果没有修改服务器配置的权限，那就注意出现的每一个表名都要大小写一致。</p>
<p>不注意小细节，往往会浪费很多时间的。细节决定成败。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 13:11:21</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/mysql/" title="mysql">mysql</a>, <a href="https://www.iamivan.net/tag/error/" title="error">error</a>, <a href="https://www.iamivan.net/tag/doen%e2%80%99t/" title="doen&rsquo;t">doen&rsquo;t</a>, <a href="https://www.iamivan.net/tag/exist/" title="exist">exist</a>, <a href="https://www.iamivan.net/tag/1146/" title="1146">1146</a>, <a href="https://www.iamivan.net/tag/tabel/" title="Tabel">Tabel</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Mysql中大小写敏感问题导致的MySql Error 1146 Tabel doen’t exist错误_Mysql的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR7YVkp.html" rel="bookmark">mysql中You can&rsquo;t specify target table for update in FROM clause错误解决方法&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql中You can't specify target table for update in FROM clause错误的意思是说,不能先select出同一表中的某些值,再update这个表(在同一语句中). 例如下面这个sql: 复制代码 代码如下: delete from tbl where id in (         select max(id) from tbl a where EXISTS         (             select 1 from tbl b			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDkKkvp.html" rel="bookmark">MySQL中Innodb的事务隔离级别和锁的关系的讲解教程&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言: 我们都知道事务的几种性质,数据库为了维护这些性质,尤其是一致性和隔离性,一般使用加锁这种方式.同时数据库又是个高并发的应用,同一时间会有大量的并发访问,如果加锁过度,会极大的降低并发处理能力.所以对于加锁的处理,可以说就是数据库对于事务处理的精髓所在.这里通过分析MySQL中InnoDB引擎的加锁机制,来抛砖引玉,让读者更好的理解,在事务处理中数据库到底做了什么. 一次封锁or两段锁?因为有大量的并发访问,为了预防死锁,一般应用中推荐使用一次封锁法,就是在方法的开始阶段,已经预先知道会用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boJXOBz.html" rel="bookmark">MySQL中的行级锁、表级锁、页级锁&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在计算机科学中,锁是在执行多线程时用于强行限制资源访问的同步机制,即用于在并发控制中保证对互斥要求的满足. 在DBMS中,可以按照锁的粒度把数据库锁分为行级锁(INNODB引擎).表级锁(MYISAM引擎)和页级锁(BDB引擎 ). 一.行级锁 行级锁是Mysql中锁定粒度最细的一种锁,表示只针对当前操作的行进行加锁.行级锁能大大减少数据库操作的冲突.其加锁粒度最小,但加锁的开销也最大.行级锁分为共享锁 和 排他锁. 特点 开销大,加锁慢:会出现死锁:锁定粒度最小,发生锁冲突的概率最低,并发度也			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYwvOZz.html" rel="bookmark">MySQL中实现插入或更新操作（类似Oracle的merge语句）&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果需要在MySQL中实现记录不存在则insert,不存在则update操作.可以使用以下语句: 更新一个字段: INSERT INTO tbl (columnA,columnB,columnC) VALUES (1,2,3) ON DUPLICATE KEY UPDATE columnA=IF(columnB&gt;0,1,columnA) 更新多个字段: INSERT INTO tbl (columnA,columnB,columnC) VALUES (1,2,3) ON DUPLICATE KE			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QVwap.html" rel="bookmark">Mysql中max&lowbar;allowed&lowbar;packet限制导致主从同步出错</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Mysql主从运行有一段时间了,没有出过什么问题.但最近接着出了两次问题,记录下方便后面排查! Slave_IO_Running和Slave_SQL_Running均为YES,主从同步出错 首先还是确认下各服务器状态.查看主库状态正常,binlog position一直在变,进程状态也正常. mysql&gt; show master status; +------------------+-----------+--------------+------------------+ | File   			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6weZAp.html" rel="bookmark">mysql中TIME&lowbar;WAIT过多导致查询慢解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对此的调优方法如下  代码如下 复制代码 vim /etc/sysctl.conf 加入以下内容:  代码如下 复制代码 net.ipv4.tcp_syncookies = 1 net.ipv4.tcp_tw_reuse = 1 net.ipv4.tcp_tw_recycle = 1 net.ipv4.tcp_fin_timeout = 30 即可解决了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxEr2Bp.html" rel="bookmark">MySQL中使用innobackupex、xtrabackup进行大数据的备份和还原教程&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数据量备份与还原,始终是个难点.当MYSQL超10G,用mysqldump来导出就比较慢了.在这里推荐xtrabackup,这个工具比mysqldump要快很多. 一.Xtrabackup介绍 1.Xtrabackup是什么 Xtrabackup是一个对InnoDB做数据备份的工具,支持在线热备份(备份时不影响数据读写),是商业备份工具InnoDB Hotbackup的一个很好的替代品. Xtrabackup有两个主要的工具:xtrabackup.innobackupex 1.xtraback			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnn7qp.html" rel="bookmark">解析mysql中&colon;单表distinct、多表group by查询去除重复记录&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				单表的唯一查询用:distinct多表的唯一查询用:group bydistinct 查询多表时,left join 还有效,全连接无效,在使用mysql时,有时需要查询出某个字段不重复的记录,虽然mysql提供有distinct这个关键字来过滤掉多余的重复记录只保留一条,但往往只用它来返回不重复记录的条数,而不是用它来返回不重复记录的所有值.其原因是distinct只能返回它的目标字段,而无法返回其它字段,用distinct不能解决的话,我只有用二重循环查询来解决,而这样对于一个数据量非常大的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8j9aob.html" rel="bookmark">mysql中You can&rsquo;t specify target table for update in FROM clau</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 mysql中You can't specify target table for update in FROM clause错误的意思是说,不能先select出同一表中的某些值,再update这个表(在同一语句中). 例如下面这个sql: 代码如下: delete from tbl where id in  (         select max(id) from tbl a where EXISTS         (             select 1 from tbl b whe			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyKylz.html" rel="bookmark" class="title">JQ中click事件在ie上无效，火狐，谷歌，360都正常</a>
					<div>
						问题描述 JQ中click事件在ie上无效,火狐,谷歌,360都正常 $('input:radio').bind(&quot;click&quot;, function () { // alert(& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVGk4b.html" rel="bookmark" class="title">新手进阶 用安全模式让系统更安全</a>
					<div>
						不管你在电脑方面是新手还是老手,只要你用Windows,就肯定会经常听到一个词语:安全模式.初学者往往对这个概念往往理解含糊,什么是安全模式?难道平时系统都是&quot;不安全模式&quot;?安全模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6dKgz.html" rel="bookmark" class="title">Zend Studio 3&period;0试用手记</a>
					<div>
						ZDE虽然表面上看好像没有什么变化.:) 整体风格几乎没有变化. 但明显可以感觉速度上快了许多. 而对中文的支持一如既往只能用宋体之类的中文字体时才能正常显示, 很不清楚为什么Zend在这点上进行改进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPyd8z.html" rel="bookmark" class="title">一款Flash同步显歌词播放器代码</a>
					<div>
						效果如下: &lt;object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='&lt;a href='http://d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKnPrp.html" rel="bookmark" class="title">Linux mint 14下搭建个性DNS域名解析服务器</a>
					<div>
						本例的DNS服务器使用powerDNS+mysql+powerAdmin搭建. 最近小编我在自己的pc上安装了linux mint 14桌面版操作系统,就像试试这个桌面版的操作系统能不能实现服务器系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKE9rp.html" rel="bookmark" class="title">ThinkPad X61上经历Ubuntu 8&period;10（安装笔记）</a>
					<div>
						在几乎离开&quot;开源世界&quot;一年半的时间后,我借着Ubuntu 8.10发布的机会回归,她感受就像我在前一篇日志里所说的那样,想不到一年时间,Ubuntu的发行版已经有进步很大的人性化设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwVe3z.html" rel="bookmark" class="title">Hibernate各种映射关系总结</a>
					<div>
						1 多对一 第一步 :建立对象模型 User ----------------------------- id:int name:String group:Group Group ---------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPx7RM.html" rel="bookmark" class="title">怎么去掉图片水印？</a>
					<div>
						  怎么去掉图片水印?很多人觉得图片上的水印过于麻烦了,网上有各种各样去水印的方法哪种才最好呢?下面小编就为大家分享自己常用的图片去水印小妙招,有兴趣的可以尝试一下哦.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZVg7z.html" rel="bookmark" class="title">如何开启win7电脑的自动播放功能？</a>
					<div>
						  其实win7旗舰版的功能真的很强大,不仅有语音识别的功能,有强大的视觉效果,在播放的功能上,也已经可以实现自动播放了!这么说吧,win7电脑已经可以智能的帮助我们播放自己喜欢的程序,在与相机连接的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdx3kM.html" rel="bookmark" class="title">MindMapper浮动主题子主题使用教程</a>
					<div>
						  在MindMapper中,添加了一个浮动主题之后,若是你明确知道会添加几个子主题,则可同样正常按Shift键再按数字键添加几个空白子主题,再接着添加内容,完善浮动主题; MindMapper浮动主 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArN22p.html" rel="bookmark" class="title">管理员权限的凭证安全漏洞</a>
					<div>
						问题点:网络上的主机都存有管理权限的凭证.一旦非授权用户获取了其中某些凭证,会发生什么?答案:整个域的部分或全部管理权限都会陷落. 如果公司安全要求强制规定所有管理员口令必须定期更换,IT管理员恐怕会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42KJJM.html" rel="bookmark" class="title">微软即将在 IE 10 中默认启用 Flash</a>
					<div>
						据 TNW 报道,微软即将在 Windows 8 与 Windows RT 中的 IE 10 内默认启用 Flash,此前只有 Windows 8 桌面版的 IE 默认启用 Flash. Flash  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaBq5M.html" rel="bookmark" class="title">独立IP虚拟主机 提升网站安全级别</a>
					<div>
						IP地址在中国的互联网市场上属于稀缺资源.因为IP地址分配和使用主要由美国控制,国家和人口众多的亚太地区IP地址仅有4%,造成互联网发展迅速的中国得不到足够的IP地址.据2007年的数据显示,中国拥有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKJ2kM.html" rel="bookmark" class="title">App刷量企业浮出水面 黑色收入年过百万</a>
					<div>
						苹果一次惯例调查,令奇虎360旗下所有移动应用下架,也令一条借APP Store排名牟利的黑色利益链浮出水面. &quot;雇水军为软件刷下载量.好评,给对手恶评,不是秘密了.&quot; 昨日,市场 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmBW0z.html" rel="bookmark" class="title">另类 java 监听事件处理</a>
					<div>
						问题描述 另类 java 监听事件处理 以下是我的功能 说给大家听听,希望大家可以提个建议. 其实想的东西很简单,在java里面只要某个类实现了自己定义的监听(假设有5个,同时实现了此方法) 一但事件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjL2lp.html" rel="bookmark" class="title">lsof命令使用详解&lpar;原创&rpar;</a>
					<div>
						lsof简介   lsof(list open files)是一个列出当前系统打开文件的工具.在linux环境下,任何事物都以文件的形式存在,通过文件不仅仅可以访问常规数据,还可以访问网络连接 和硬件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoAgQb.html" rel="bookmark" class="title">关于CATransform3D矩阵变换的简单解析</a>
					<div>
						关于CATransform3D矩阵变换的简单解析 效果图:   我能能够用上的CATransform3D其实很简单,并不复杂. CATransform3D有着4种东西我们可以设置.   1. 透视效果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PKQBp.html" rel="bookmark" class="title">Gmail认证出现漏洞 任何人可劫持任意邮件账户</a>
					<div>
						巴基斯坦白帽黑客学生获谷歌2万美元漏洞奖励--发现了Gmail验证过程中可致电子邮件账户被劫持的漏洞. 谷歌喜欢给新手程序员.白帽黑客和安全研究人员机会参与漏洞奖励项目,来证明他们的技术和能力,已经是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RZ0Zb.html" rel="bookmark" class="title">网易公司基于 OpenStack 开发的一套云计算管理平台</a>
					<div>
						[编者按]OpenStack自 2010 年项目成立以来,已经有超过 200 个公司加入了 OpenStack 项目,目前参与 OpenStack 项目的开发人员有 17,000+,而且这些数字还在增 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq2oKz.html" rel="bookmark" class="title">序列-Orcale中 存在关联的两个表，怎么同时插入数据？？</a>
					<div>
						问题描述 Orcale中 存在关联的两个表,怎么同时插入数据?? 现在通过JDBC连接数据库,数据库中有两张表,存在主外键关系插入一条数据,另一张表就要插入多条,中间通过一个oid字段连接.这个字段是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RL36z.html" rel="bookmark" class="title">Libgdx 1&period;6&period;0发布，跨平台游戏开发框架</a>
					<div>
						[1.6.0] -英文原文:http://www.badlogicgames.com/wordpress/?p=3682 -API更改:GlyphLayout xAdvances现在有了额外的开始入口 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JaNmz.html" rel="bookmark" class="title">在C&num;中调用API注册新用户错误，返回500错误码</a>
					<div>
						问题描述 在我们公司的后台系统调用注册环信账户的api的时候返回500状态码是怎么回事? 解决方案 已经在环信的技术支持下解决了.谢谢.解决方案二:你把所有的提示贴全一点					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7NB3z.html" rel="bookmark" class="title">C&num; 如何根据关键词获取html页面的超链接</a>
					<div>
						问题描述 例如&lt;%@PageLanguage=&quot;C#&quot;AutoEventWireup=&quot;true&quot;CodeFile=&quot;Default3.aspx ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9j0D4p.html" rel="bookmark" class="title">asp&period;net 处理原文件中过长的viewstate代码&lowbar;实用技巧</a>
					<div>
						复制代码 代码如下: public class XVPage : Page { static private DirectoryInfo _Dir; private DirectoryInfo Dir ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvW666p.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;饭本&rdquo;今天宣布已经完成了B轮融资</a>
					<div>
						摘要: 社交化美食应用饭本(iOS.Android)今天宣布已经完成了B轮融资,此轮融资规模为700万美元,由IDG资本领投,策源创投跟投,策源创投也是饭本的A轮投资方. 我们曾在去年1月份饭本上 社 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6vA2p.html" rel="bookmark" class="title">中国电信动漫运营中心爱动漫平台启动商业运营</a>
					<div>
						本报讯 近日,中国电信动漫运营中心&quot;爱动漫&quot;平台通过测试正式启动商业运营,并实现了首批动漫产品的上线.在此基础上,中国电信集团成功实现了动漫产品.天翼视讯.天翼阅读三大基地之间的系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDX4m0z.html" rel="bookmark" class="title">搜狗推出了独立的移动搜索客户端搜狗搜索</a>
					<div>
						摘要: 如果你恰好正在用搜狗搜索,你会发现它的Logo做了很大的改变.同时改变的还有,搜狗推出了独立的移动搜索客户端 搜狗搜索 ,进一步整合整合腾讯和搜狐的资源,强调移动搜索和社 如果你恰好正在用搜狗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLBrmab.html" rel="bookmark" class="title">广电总局&colon;鼓励有条件文化企业面向资本市场融资</a>
					<div>
						近日,国家广电总局新闻发言人朱虹在就&lt;文化产业振兴规划&gt;与广播影视产业发展答记者问时,披露了振兴规划中涉及广电影视产业发展的主要内容. 朱虹指出,要降低准入门槛,提升影片.电视剧和电视节目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z75BlZM.html" rel="bookmark" class="title">borland-Borland c如何加载图片</a>
					<div>
						问题描述 Borland c如何加载图片 在windows下可以在VC里定义 IMAGE 对象,用loadimage,putimage导入图片,请问在borland c里如何导入图片 解决方案 可以用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlW3rqb.html" rel="bookmark" class="title">友情链接的那些是是非非你领悟了多少</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 曾几何时,每天早上的第一件事就是查 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
